=== debian/changelog ===
gnome-builder (3.36.0-3) unstable; urgency=medium

  * d/p/meson-Add-generated-lsp-enum-header-to-lsp-sources.patch: Fix FTBFS.
    Avoid race condition by adding generated lsp enum header to lsp sources
    (Closes: #952582)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Apr 2020 10:56:16 +0200

gnome-builder (3.36.0-2) unstable; urgency=medium

  * debian/control.in: Fix the version of gir1.2-glib-2.0 to make it
    installable again, oups (Closes: #953398)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Mar 2020 23:47:48 +0100

gnome-builder (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Tighten the runtime dependencies a bit

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 16:39:33 +0100
