=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-builder
Section: editors
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: appstream-util,
               at-spi2-core <!nocheck>,
               ca-certificates <!nocheck>,
               dbus <!nocheck>,
               python3-gi (>= 3.22.0),
               python3:any,
               debhelper-compat (= 12),
               desktop-file-utils,
               dh-sequence-gir,
               dh-sequence-gnome,
               dh-sequence-python3,
               exuberant-ctags,
               gnome-pkg-tools,
               gobject-introspection (>= 1.48.0),
               libclang-dev,
               libdazzle-1.0-dev (>= 3.33.90),
               libdevhelp-dev (>= 3.20.0),
               libenchant-dev (>= 1.6.0),
               libflatpak-dev (>= 0.6.9) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
               libgit2-glib-1.0-dev (>= 0.28.0.1),
               libgladeui-dev,
               libjsonrpc-glib-1.0-dev (>= 3.30.1),
               libsoup2.4-dev,
               libglib2.0-dev (>= 2.61.2),
               libgspell-1-dev (>= 1.2.0),
               libgtk-3-dev (>= 3.22.1),
               libgtksourceview-4-dev (>= 4.0.0),
               libjson-glib-dev (>= 0.1.0),
               libpango1.0-dev (>= 1.38.0),
               libpcre3-dev,
               libpeas-dev (>= 1.22.0),
               libtemplate-glib-1.0-dev (>= 3.28.0),
               libvala-dev,
               libvte-2.91-dev (>= 0.46),
               libwebkit2gtk-4.0-dev (>= 2.22),
               libxml2-dev (>= 2.9.0),
               llvm,
               llvm-dev,
               meson (>= 0.50.0),
               mm-common,
               sysprof (>= 3.33.4) [linux-any],
               valac (>= 0.40),
               xauth <!nocheck>,
               xvfb <!nocheck>,
# Don't (re)build libide api docs for now:
#               gtk-doc-tools,
Rules-Requires-Root: no
Standards-Version: 4.5.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git
Homepage: https://wiki.gnome.org/Apps/Builder

Package: gnome-builder
Architecture: any
Depends: exuberant-ctags,
         gir1.2-ggit-1.0 (>= 0.28.0.1),
         gir1.2-glib-2.0 (>= 1.62.0),
         gir1.2-gtk-3.0 (>= 3.22.1),
         gir1.2-gtksource-4 (>= 4.0.0),
         gir1.2-jsonrpc-1.0 (>= 3.30.1),
         gir1.2-peas-1.0 (>= 1.22.0),
         gir1.2-webkit2-4.0 (>= 2.8.4),
         python3-gi,
         libvala-dev,
         clang,
         ${gir:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: build-essential,
            flatpak-builder [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
            gettext,
            meson,
            pkg-config,
            python3-jedi,
            python3-lxml,
            sysprof (>= 3.33.4) [linux-any],
            valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x x32]
Description: IDE for GNOME
 Builder is a new IDE for GNOME that is focused on bringing the power of
 our platform to more developers than ever before.
 .
 Builder attempts to be an IDE for writing software for GNOME. It does not try
 to be a generic IDE, but one specialized for GNOME application developers.
