## gnome-builder 3.36.1

=== debian/changelog ===
gnome-builder (3.36.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Among other fixes, there is an updated German translation
      (Closes: #922640)
  * d/p/meson-Add-generated-lsp-enum-header-to-lsp-sources.patch:
    Drop patch, applied upstream
  * Add post-release fixes from upstream 3.36 branch, up to 3.36.1-9-gb99463102
  * d/control.in: Switch build-dependency from enchant to enchant-2.
    Thanks to peter green (Closes: #969569)

 -- Simon McVittie <smcv@debian.org>  Sat, 05 Sep 2020 15:01:42 +0100
