=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libclang-dev,
                libdazzle-1.0-dev (>= 3.33.90),
                libdevhelp-dev (>= 3.20.0),
-               libenchant-dev (>= 1.6.0),
+               libenchant-2-dev,
                libflatpak-dev (>= 0.6.9) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libgit2-glib-1.0-dev (>= 0.28.0.1),
                libgladeui-dev,
