## gnome-builder 3.37.92

=== debian/changelog ===
gnome-builder (3.37.92-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
  * d/control.in: Update build-dependency versions
  * d/copyright: Update
  * Remove patches.
    Most came from upstream, and d/p/fix-build-with-multiarch.patch doesn't
    seem to be necessary any more.
  * d/gnome-builder.install: Remove gtksourceview-3.0 data, no longer installed
  * d/gnome-builder.install: Redirect PyGI overrides to the right place

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2020 19:28:20 +0100
