## gnome-builder 3.38.0

=== debian/changelog ===
gnome-builder (3.38.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/upstream/metadata: Add
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Sep 2020 09:47:02 +0100
