=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                gnome-pkg-tools,
                gobject-introspection (>= 1.48.0),
                libclang-dev,
-               libdazzle-1.0-dev (>= 3.33.90),
+               libdazzle-1.0-dev (>= 3.37.0),
                libdevhelp-dev (>= 3.20.0),
                libenchant-2-dev,
                libflatpak-dev (>= 0.6.9) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
@@ -30,7 +30,7 @@
                libgladeui-dev,
                libjsonrpc-glib-1.0-dev (>= 3.30.1),
                libsoup2.4-dev,
-               libglib2.0-dev (>= 2.61.2),
+               libglib2.0-dev (>= 2.65.0),
                libgspell-1-dev (>= 1.2.0),
                libgtk-3-dev (>= 3.22.1),
                libgtksourceview-4-dev (>= 4.0.0),
@@ -41,13 +41,13 @@
                libtemplate-glib-1.0-dev (>= 3.28.0),
                libvala-dev,
                libvte-2.91-dev (>= 0.46),
-               libwebkit2gtk-4.0-dev (>= 2.22),
+               libwebkit2gtk-4.0-dev (>= 2.26),
                libxml2-dev (>= 2.9.0),
                llvm,
                llvm-dev,
-               meson (>= 0.50.0),
+               meson (>= 0.54.0),
                mm-common,
-               sysprof (>= 3.33.4) [linux-any],
+               sysprof (>= 3.37.1) [linux-any],
                valac (>= 0.40),
                xauth <!nocheck>,
                xvfb <!nocheck>,
