## gnome-builder 3.38.1

=== debian/changelog ===
gnome-builder (3.38.1-1build3) hirsute; urgency=medium

  * Rebuilt for the new libglade soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 14 Dec 2020 21:58:16 +0100

gnome-builder (3.38.1-1build1) hirsute; urgency=medium

  * Rebuild against new libgit2-1.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Dec 2020 10:31:57 +0100

gnome-builder (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Oct 2020 07:46:01 -0400

gnome-builder (3.38.0-2) unstable; urgency=medium

  * Team upload
  * Add missing build-dependency on libpolkit-gobject-1-dev.
    The sysprof development files need this, but it isn't a hard dependency
    because the sysprof package is mostly used for purposes other than
    compiling against its libraries. Ideally src:sysprof should have one or
    more separate binary packages for development files, but that will
    require a trip through the NEW queue. (Closes: #971112)

 -- Simon McVittie <smcv@debian.org>  Sun, 27 Sep 2020 21:26:13 +0100
