## gnome-builder 3.38.2

=== meson_options.txt ===
--- 
+++ 
@@ -1,6 +1,5 @@
 option('tracing', type: 'boolean', value: false, description: 'Enable tracing of internals for troubleshooting Builder')
 option('profiling', type: 'boolean', value: false, description: 'Enable profiling of the Builder codebase')
-option('fusermount_wrapper', type: 'boolean', value: false, description: 'Install fusermount-wrapper when distributing with flatpak')
 option('tcmalloc', type: 'boolean', value: false, description: 'Use tcmalloc for dynamic allocations')
 
 option('with_safe_path', type: 'string', value: '', description: 'PATH variable to run build commands (default: platform-specific)')
@@ -18,14 +17,13 @@
 
 option('ctags_path', type: 'string', value: '')
 
-option('python_libprefix', type: 'string')
-
 option('plugin_autotools', type: 'boolean')
 option('plugin_beautifier', type: 'boolean')
 option('plugin_c_pack', type: 'boolean')
 option('plugin_cargo', type: 'boolean')
 option('plugin_clang', type: 'boolean')
 option('plugin_cmake', type: 'boolean')
+option('plugin_codespell', type: 'boolean')
 option('plugin_code_index', type: 'boolean')
 option('plugin_color_picker', type: 'boolean')
 option('plugin_copyright', type: 'boolean')
@@ -65,7 +63,8 @@
 option('plugin_qemu', type: 'boolean')
 option('plugin_quick_highlight', type: 'boolean')
 option('plugin_retab', type: 'boolean')
-option('plugin_rls', type: 'boolean')
+option('plugin_rls', type: 'boolean', value: false)
+option('plugin_rust_analyzer', type: 'boolean')
 option('plugin_rustup', type: 'boolean')
 option('plugin_shellcmd', type: 'boolean')
 option('plugin_spellcheck', type: 'boolean')
@@ -74,7 +73,7 @@
 option('plugin_sysroot', type: 'boolean')
 option('plugin_todo', type: 'boolean')
 option('plugin_update_manager', type: 'boolean')
-option('plugin_vala', type: 'boolean', value: false)
+option('plugin_vala', type: 'boolean')
 option('plugin_vagrant', type: 'boolean', value: false)
 option('plugin_valgrind', type: 'boolean')
 option('plugin_waf', type: 'boolean')
