=== debian/changelog ===
gnome-builder (3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Mar 2021 17:18:38 +0100
