=== debian/control ===
--- 
+++ 
@@ -38,6 +38,7 @@
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
                libpeas-dev (>= 1.22.0),
+               libpolkit-gobject-1-dev (>= 0.105),
                libtemplate-glib-1.0-dev (>= 3.28.0),
                libvala-dev,
                libvte-2.91-dev (>= 0.46),
