## gnome-builder 3.40.2

=== meson_options.txt ===
--- 
+++ 
@@ -36,6 +36,7 @@
 option('plugin_file_search', type: 'boolean')
 option('plugin_flatpak', type: 'boolean')
 option('plugin_gdb', type: 'boolean')
+option('plugin_gdiagnose', type: 'boolean')
 option('plugin_gettext', type: 'boolean')
 option('plugin_git', type: 'boolean')
 option('plugin_gjs_symbols', type: 'boolean')
@@ -65,7 +66,6 @@
 option('plugin_retab', type: 'boolean')
 option('plugin_rls', type: 'boolean', value: false)
 option('plugin_rust_analyzer', type: 'boolean')
-option('plugin_rustup', type: 'boolean')
 option('plugin_shellcmd', type: 'boolean')
 option('plugin_spellcheck', type: 'boolean')
 option('plugin_stylelint', type: 'boolean')
