=== debian/changelog ===
gnome-builder (3.40.2-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on libportal-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Jun 2021 13:36:30 +0200
