## gnome-builder 41.1

=== debian/changelog ===
gnome-builder (41.1-3) unstable; urgency=medium

  * Team upload
  * Adjust location of g-i overrides for Meson 0.60.0 (Closes: #997405)

 -- Simon McVittie <smcv@debian.org>  Thu, 28 Oct 2021 21:08:40 +0100

gnome-builder (41.1-2) unstable; urgency=medium

  * debian/gnome-builder.install: Install gnome-builder-flatpak
    (Closes: #995280)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 29 Sep 2021 03:57:47 -0400

gnome-builder (41.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on libcmark-dev
  * debian/control.in: Bump minimum glib to 2.69.1, gtk3 to 3.24,
    & flatpak to 1.11.2

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Sep 2021 18:26:27 -0400

gnome-builder (3.40.2-3) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/watch: Update to follow the new version scheme

  [ Jeremy Bicha ]
  * Build-Depend on libsysprof-ui-4-dev. Drop unnecessary Recommends: sysprof
  * Drop no longer needed debian/not-installed and dh_install -X rules
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 20:50:07 -0400

gnome-builder (3.40.2-2) experimental; urgency=medium

  * debian/control.in: Bump glib BD to 2.67.3, needed for g_memdup2()

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Aug 2021 16:32:59 +0200
