=== debian/control ===
--- 
+++ 
@@ -22,17 +22,18 @@
                gnome-pkg-tools,
                gobject-introspection (>= 1.48.0),
                libclang-dev,
+               libcmark-dev (>= 0.29.0),
                libdazzle-1.0-dev (>= 3.37.0),
                libdevhelp-dev (>= 3.20.0),
                libenchant-2-dev,
-               libflatpak-dev (>= 0.6.9) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
+               libflatpak-dev (>= 1.11.2) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libgit2-glib-1.0-dev (>= 0.28.0.1),
                libgladeui-dev,
                libjsonrpc-glib-1.0-dev (>= 3.30.1),
                libsoup2.4-dev,
-               libglib2.0-dev (>= 2.65.0),
+               libglib2.0-dev (>= 2.69.1),
                libgspell-1-dev (>= 1.2.0),
-               libgtk-3-dev (>= 3.22.1),
+               libgtk-3-dev (>= 3.24),
                libgtksourceview-4-dev (>= 4.0.0),
                libjson-glib-dev (>= 0.1.0),
                libpango1.0-dev (>= 1.38.0),
@@ -49,7 +50,7 @@
                llvm-dev,
                meson (>= 0.54.0),
                mm-common,
-               sysprof (>= 3.37.1) [linux-any],
+               libsysprof-ui-4-dev (>= 3.37.1) [linux-any],
                valac (>= 0.40),
                xauth <!nocheck>,
                xvfb <!nocheck>,
@@ -67,11 +68,11 @@
 Depends: exuberant-ctags,
          gir1.2-ggit-1.0 (>= 0.28.0.1),
          gir1.2-glib-2.0 (>= 1.62.0),
-         gir1.2-gtk-3.0 (>= 3.22.1),
+         gir1.2-gtk-3.0 (>= 3.24),
          gir1.2-gtksource-4 (>= 4.0.0),
          gir1.2-jsonrpc-1.0 (>= 3.30.1),
          gir1.2-peas-1.0 (>= 1.22.0),
-         gir1.2-webkit2-4.0 (>= 2.8.4),
+         gir1.2-webkit2-4.0 (>= 2.26),
          python3-gi,
          libvala-dev,
          clang,
@@ -86,7 +87,6 @@
             pkg-config,
             python3-jedi,
             python3-lxml,
-            sysprof (>= 3.33.4) [linux-any],
             valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x x32]
 Description: IDE for GNOME
  Builder is a new IDE for GNOME that is focused on bringing the power of
