## gnome-builder 41.2

=== debian/changelog ===
gnome-builder (41.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 13:31:01 -0500
