## gnome-builder 41.3

=== debian/changelog ===
gnome-builder (41.3-4) unstable; urgency=medium

  * Team upload
  * Release to unstable for libportal transition (#1003085)

 -- Simon McVittie <smcv@debian.org>  Wed, 05 Jan 2022 10:33:12 +0000

gnome-builder (41.3-3) experimental; urgency=medium

  * Team upload
  * d/control.in: Use libportal 0.5
  * d/p/build-use-libportal-0.5.patch:
    Add patch from upstream to fix build against libportal 0.5

 -- Simon McVittie <smcv@debian.org>  Mon, 03 Jan 2022 18:56:56 +0000

gnome-builder (41.3-2) unstable; urgency=medium

  * Cherry-pick from upstream two patches for the flatpak plugin.
    One of these patches should fixe the FTBFS on 32 bits architectures

 -- Laurent Bigonville <bigon@debian.org>  Sat, 11 Dec 2021 11:18:56 +0100

gnome-builder (41.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 10 Dec 2021 22:58:17 -0500
