=== debian/control ===
--- 
+++ 
@@ -40,7 +40,8 @@
                libpcre3-dev,
                libpeas-dev (>= 1.22.0),
                libpolkit-gobject-1-dev (>= 0.105),
-               libportal-dev,
+               libportal-dev (>= 0.5),
+               libportal-gtk3-dev (>= 0.5),
                libtemplate-glib-1.0-dev (>= 3.28.0),
                libvala-dev,
                libvte-2.91-dev (>= 0.46),
