=== debian/rules ===
--- 
+++ 
@@ -40,21 +40,20 @@
 # more than one binary package, then this can be dropped...
 override_dh_auto_install:
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
+	# Meson 0.60.0 installs to python3/dist-packages, older versions
+	# installed to python3.x/site-packages. Stay compatible with both
+	# for now
+	if ! [ -d debian/tmp/usr/lib/python3/dist-packages/gi/overrides ]; then \
+		install -d debian/tmp/usr/lib/python3/dist-packages/gi; \
+		mv debian/tmp/usr/lib/python3*/site-packages/gi/overrides \
+			debian/tmp/usr/lib/python3/dist-packages/gi; \
+	fi
 
 CHECK_RUNTIME_DIR= $(CURDIR)/debian/tmp/run
 
 override_dh_auto_test:
 	mkdir -p -m0700 $(CHECK_RUNTIME_DIR)
 	HOME=$(CHECK_RUNTIME_DIR) dbus-run-session -- xvfb-run dh_auto_test
-
-override_dh_install:
-	rm -rf debian/tmp/usr/lib/python*/*-packages/gi/overrides/__pycache__/
-	rm -rf debian/tmp/usr/include/gnome-builder-*
-	dh_install -Xpkgconfig -Xgir-1.0
-
-override_dh_missing:
-	# see debian/not-installed and bgo#758266 + #804769
-	dh_missing --fail-missing -Xpkgconfig
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-builder
