## gnome-builder 42~beta1

=== debian/changelog ===
gnome-builder (42~beta1-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * debian/control.in: Bump minimum meson & vte
  * debian/control.in: Build-Depend on libhandy & jsonrpc-glib
  * Suggest rubocop for Ruby. Drop no longer needed python3-jedi
  * Build-Depend on and Recommend valgrind-if-available instead of valgrind
    directly

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 19:43:50 -0500
