## gnome-builder 42~rc1

=== meson_options.txt ===
--- 
+++ 
@@ -3,6 +3,8 @@
 option('tcmalloc', type: 'boolean', value: false, description: 'Use tcmalloc for dynamic allocations')
 
 option('with_safe_path', type: 'string', value: '', description: 'PATH variable to run build commands (default: platform-specific)')
+
+option('gnome_sdk_version', type: 'string', value: 'master', description: 'The GNOME SDK release to use for templates')
 
 option('channel',
           type: 'combo',
@@ -17,11 +19,16 @@
 
 option('ctags_path', type: 'string', value: '')
 
+option('webkit', type: 'feature', value: 'enabled', description: 'Enable features which require WebKit')
+
 option('plugin_autotools', type: 'boolean')
 option('plugin_beautifier', type: 'boolean')
+option('plugin_blueprint', type: 'boolean')
 option('plugin_c_pack', type: 'boolean')
 option('plugin_cargo', type: 'boolean')
 option('plugin_clang', type: 'boolean')
+option('plugin_clangd', type: 'boolean', value: false)
+option('plugin_clang_format', type: 'boolean')
 option('plugin_cmake', type: 'boolean')
 option('plugin_codespell', type: 'boolean')
 option('plugin_code_index', type: 'boolean')
@@ -48,7 +55,8 @@
 option('plugin_gvls', type: 'boolean')
 option('plugin_html_completion', type: 'boolean')
 option('plugin_html_preview', type: 'boolean')
-option('plugin_jedi', type: 'boolean')
+option('plugin_intelephense', type: 'boolean')
+option('plugin_jedi_language_server', type: 'boolean')
 option('plugin_jhbuild', type: 'boolean')
 option('plugin_make', type: 'boolean')
 option('plugin_maven', type: 'boolean')
@@ -65,6 +73,8 @@
 option('plugin_quick_highlight', type: 'boolean')
 option('plugin_retab', type: 'boolean')
 option('plugin_rls', type: 'boolean', value: false)
+option('plugin_rstcheck', type: 'boolean')
+option('plugin_rubocop', type: 'boolean')
 option('plugin_rust_analyzer', type: 'boolean')
 option('plugin_shellcmd', type: 'boolean')
 option('plugin_spellcheck', type: 'boolean')
@@ -72,10 +82,12 @@
 option('plugin_sysprof', type: 'boolean')
 option('plugin_sysroot', type: 'boolean')
 option('plugin_todo', type: 'boolean')
+option('plugin_ts_language_server', type: 'boolean')
 option('plugin_update_manager', type: 'boolean')
 option('plugin_vala', type: 'boolean')
 option('plugin_vagrant', type: 'boolean', value: false)
 option('plugin_valgrind', type: 'boolean')
+option('plugin_vls', type: 'boolean')
 option('plugin_waf', type: 'boolean')
 option('plugin_words', type: 'boolean')
 option('plugin_xml_pack', type: 'boolean')
