=== debian/changelog ===
gnome-builder (42~rc1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 09:34:21 -0500
