## gnome-builder 42.0

=== meson_options.txt ===
--- 
+++ 
@@ -52,7 +52,7 @@
 option('plugin_go_langserv', type: 'boolean')
 option('plugin_gradle', type: 'boolean')
 option('plugin_grep', type: 'boolean')
-option('plugin_gvls', type: 'boolean')
+option('plugin_gvls', type: 'boolean', value: false)
 option('plugin_html_completion', type: 'boolean')
 option('plugin_html_preview', type: 'boolean')
 option('plugin_intelephense', type: 'boolean')
