=== debian/changelog ===
gnome-builder (42.0-1) unstable; urgency=medium

  * New upstream release
  * Add patch to fix AppStream metadata validation test

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 16:02:26 -0400
