=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
                libflatpak-dev (>= 1.11.2) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libgit2-glib-1.0-dev (>= 0.28.0.1),
                libgladeui-dev,
+               libhandy-1-dev (>= 1.5.90),
                libjsonrpc-glib-1.0-dev (>= 3.30.1),
                libsoup2.4-dev,
                libglib2.0-dev (>= 2.69.1),
@@ -36,6 +37,7 @@
                libgtk-3-dev (>= 3.24),
                libgtksourceview-4-dev (>= 4.0.0),
                libjson-glib-dev (>= 0.1.0),
+               libjsonrpc-glib-1.0-dev (>= 3.41.0),
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
                libpeas-dev (>= 1.22.0),
@@ -44,15 +46,16 @@
                libportal-gtk3-dev (>= 0.5),
                libtemplate-glib-1.0-dev (>= 3.28.0),
                libvala-dev,
-               libvte-2.91-dev (>= 0.46),
+               libvte-2.91-dev (>= 0.65.0),
                libwebkit2gtk-4.0-dev (>= 2.26),
                libxml2-dev (>= 2.9.0),
                llvm,
                llvm-dev,
-               meson (>= 0.54.0),
+               meson (>= 0.59.1),
                mm-common,
                libsysprof-ui-4-dev (>= 3.37.1) [linux-any],
                valac (>= 0.40),
+               valgrind-if-available,
                xauth <!nocheck>,
                xvfb <!nocheck>,
 # Don't (re)build libide api docs for now:
@@ -86,9 +89,9 @@
             gettext,
             meson,
             pkg-config,
-            python3-jedi,
             python3-lxml,
-            valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x x32]
+            valgrind-if-available
+Suggests: rubocop
 Description: IDE for GNOME
  Builder is a new IDE for GNOME that is focused on bringing the power of
  our platform to more developers than ever before.
