=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 SYSPROF_PLUGIN = -Dplugin_sysprof=false
 endif
 
-ifneq (,$(filter amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x x32,$(DEB_HOST_ARCH)))
+# https://lists.debian.org/debian-devel/2022/02/msg00259.html
+ifeq "$(shell which valgrind > /dev/null && echo true)" "true"
 VALGRIND_PLUGIN = -Dplugin_valgrind=true
 else
 VALGRIND_PLUGIN = -Dplugin_valgrind=false
