## gnome-builder 42.1

=== debian/changelog ===
gnome-builder (42.1-1build1) kinetic; urgency=medium

  * No-change rebuild against libgit2-1.3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 May 2022 23:04:26 +0000

gnome-builder (42.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Apr 2022 13:52:05 -0400
