## gnome-builder 43~alpha1

=== debian/changelog ===
gnome-builder (43~alpha1-1) experimental; urgency=medium

  * New upstream release
  * Update Build-Depends for switch to gtk4 & libadwaita
    - Many other dependency updates
  * debian/control.in: Build-Depend on flatpak built against libsoup3
  * debian/control.in: Build-Depend on libeditorconfig-dev
  * debian/control.in: Build-Depend on libwebkit2gtk-5.0-dev
  * debian/control.in: Drop obsolete glade dependency
    - The future intended replacement is
      https://gitlab.gnome.org/chergert/drafting
  * debian/rules: Disable dsply plugin since dspy isn't in Debian yet
  * Build with llvm-14 to avoid build issue with Experimental's llvm-15
  * debian/gnome-builder.install: Install styles

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Aug 2022 09:05:24 -0400
