## gnome-builder 43~rc

=== debian/changelog ===
gnome-builder (43~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump dependencies per meson.build
  * Build with unversioned llvm/clang again
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 17:18:59 -0400
