=== debian/control ===
--- 
+++ 
@@ -21,38 +21,38 @@
                exuberant-ctags,
                gnome-pkg-tools,
                gobject-introspection (>= 1.48.0),
-               libclang-14-dev,
+               libclang-dev,
                libcmark-dev (>= 0.29.0),
                libdevhelp-dev (>= 3.20.0),
                libeditorconfig-dev,
                libenchant-2-dev,
                libflatpak-dev (>= 1.13.3-2~) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libgit2-glib-1.0-dev (>= 1.1.0),
-               libadwaita-1-dev (>= 1.2~alpha),
-               libglib2.0-dev (>= 2.73),
+               libadwaita-1-dev (>= 1.2.0),
+               libglib2.0-dev (>= 2.74),
                libgspell-1-dev (>= 1.2.0),
-               libgtk-4-dev (>= 4.7.1),
-               libgtksourceview-5-dev (>= 5.5),
+               libgtk-4-dev (>= 4.8),
+               libgtksourceview-5-dev (>= 5.6),
                libjson-glib-dev (>= 1.2.0),
                libjsonrpc-glib-1.0-dev (>= 3.42.0),
-               libpanel-dev (>= 1.0~alpha1),
+               libpanel-dev (>= 1.0.0),
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
-               libpeas-dev (>= 1.32.0),
+               libpeas-dev (>= 1.34.0),
                libpolkit-gobject-1-dev (>= 0.105),
                libportal-dev (>= 0.5),
                libportal-gtk4-dev (>= 0.5),
                libsoup-3.0-dev,
-               libtemplate-glib-1.0-dev (>= 3.35.0),
+               libtemplate-glib-1.0-dev (>= 3.36.0),
                libvala-dev,
-               libvte-2.91-gtk4-dev (>= 0.69.0),
+               libvte-2.91-gtk4-dev (>= 0.70.0),
                libwebkit2gtk-5.0-dev,
                libxml2-dev (>= 2.9.0),
-               llvm-14,
-               llvm-14-dev,
+               llvm,
+               llvm-dev,
                meson (>= 0.59.1),
                mm-common,
-               libsysprof-ui-5-dev (>= 3.42.0) [linux-any],
+               libsysprof-ui-5-dev (>= 3.46.0) [linux-any],
                valac (>= 0.40),
                valgrind-if-available,
                xauth <!nocheck>,
@@ -69,18 +69,18 @@
 Package: gnome-builder
 Architecture: any
 Depends: exuberant-ctags,
-         gir1.2-adw-1 (>= 1.2~alpha),
+         gir1.2-adw-1 (>= 1.2),
          gir1.2-ggit-1.0 (>= 0.28.0.1),
          gir1.2-glib-2.0 (>= 1.62.0),
-         gir1.2-gtk-4.0 (>= 4.6),
-         gir1.2-gtksource-5 (>= 5.5),
+         gir1.2-gtk-4.0 (>= 4.8),
+         gir1.2-gtksource-5 (>= 5.6),
          gir1.2-jsonrpc-1.0 (>= 3.42.0),
-         gir1.2-panel-1,
-         gir1.2-peas-1.0 (>= 1.32.0),
+         gir1.2-panel-1 (>= 1.0.0),
+         gir1.2-peas-1.0 (>= 1.34.0),
          gir1.2-webkit2-5.0,
          python3-gi,
          libvala-dev,
-         clang-14,
+         clang,
          ${gir:Depends},
          ${misc:Depends},
          ${python3:Depends},
