=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dnetwork_tests=false \
+		-Dplugin_dspy=false \
 		-Dplugin_update_manager=false \
 		$(FLATPAK_PLUGIN) \
 		$(SYSPROF_PLUGIN) \
