## gnome-builder 43.0

=== debian/changelog ===
gnome-builder (43.0-1build1) kinetic; urgency=medium

  * Rebuild against new llvm-toolchain-15 with fixed symlinks.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Sep 2022 15:49:45 +0200

gnome-builder (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 22 Sep 2022 10:09:02 -0400
