## gnome-builder 43.2

=== debian/changelog ===
gnome-builder (43.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Oct 2022 22:25:10 -0400
