## gnome-builder 43.3

=== debian/changelog ===
gnome-builder (43.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2022 14:50:50 -0500
