## gnome-builder 43.4

=== meson_options.txt ===
option('channel',
          type: 'combo',
       choices: [ 'other', 'flatpak-stable', 'flatpak-beta', 'flatpak-nightly' ],
   description: 'The distribution channel for Builder',
)

option('development', type: 'boolean', value: false, description: 'If this is a development build (org.gnome.Builder.Devel)')
option('tracing', type: 'boolean', value: false, description: 'Enable tracing of internals for troubleshooting Builder')
option('profiling', type: 'boolean', value: false, description: 'Enable profiling of the Builder codebase')
option('tcmalloc', type: 'boolean', value: false, description: 'Use tcmalloc for dynamic allocations')
option('with_safe_path', type: 'string', value: '', description: 'PATH variable to run build commands (default: platform-specific)')
option('gnome_sdk_version', type: 'string', value: 'master', description: 'The GNOME SDK release to use for templates')
option('help', type: 'boolean', value: false)
option('docs', type: 'boolean', value: false)
option('network_tests', type: 'boolean', value: true, description: 'Allow networking in unit-tests')
option('ctags_path', type: 'string', value: '')
option('webkit', type: 'feature', value: 'enabled', description: 'Enable features which require WebKit')

option('plugin_autotools', type: 'boolean')
option('plugin_bash_language_server', type: 'boolean')
option('plugin_blueprint', type: 'boolean')
option('plugin_buildstream', type: 'boolean')
option('plugin_c_pack', type: 'boolean')
option('plugin_cargo', type: 'boolean')
option('plugin_clang', type: 'boolean')
option('plugin_clangd', type: 'boolean', value: false)
option('plugin_clang_format', type: 'boolean')
option('plugin_cmake', type: 'boolean')
option('plugin_codespell', type: 'boolean')
option('plugin_code_index', type: 'boolean')
option('plugin_copyright', type: 'boolean')
option('plugin_ctags', type: 'boolean')
option('plugin_deviced', type: 'boolean', value: false)
option('plugin_dspy', type: 'boolean')
option('plugin_editorconfig', type: 'boolean')
option('plugin_eslint', type: 'boolean')
option('plugin_file_search', type: 'boolean')
option('plugin_flatpak', type: 'boolean')
option('plugin_gdb', type: 'boolean')
option('plugin_gdiagnose', type: 'boolean')
option('plugin_gettext', type: 'boolean')
option('plugin_git', type: 'boolean')
option('plugin_gopls', type: 'boolean')
option('plugin_gradle', type: 'boolean')
option('plugin_grep', type: 'boolean')
option('plugin_html_completion', type: 'boolean')
option('plugin_html_preview', type: 'boolean')
option('plugin_intelephense', type: 'boolean')
option('plugin_jdtls', type: 'boolean')
option('plugin_jedi_language_server', type: 'boolean')
option('plugin_jhbuild', type: 'boolean')
option('plugin_make', type: 'boolean')
option('plugin_make_templates', type: 'boolean')
option('plugin_markdown_preview', type: 'boolean')
option('plugin_maven', type: 'boolean')
option('plugin_meson', type: 'boolean')
option('plugin_meson_templates', type: 'boolean')
option('plugin_modelines', type: 'boolean')
option('plugin_mono', type: 'boolean')
option('plugin_newcomers', type: 'boolean')
option('plugin_notification', type: 'boolean')
option('plugin_npm', type: 'boolean')
option('plugin_phpize', type: 'boolean')
option('plugin_podman', type: 'boolean')
option('plugin_pygi', type: 'boolean')
option('plugin_qemu', type: 'boolean')
option('plugin_quick_highlight', type: 'boolean')
option('plugin_retab', type: 'boolean')
option('plugin_rstcheck', type: 'boolean')
option('plugin_rubocop', type: 'boolean')
option('plugin_rust_analyzer', type: 'boolean')
option('plugin_shellcmd', type: 'boolean')
option('plugin_shellcheck', type: 'boolean')
option('plugin_spellcheck', type: 'boolean')
option('plugin_sphinx_preview', type: 'boolean')
option('plugin_stylelint', type: 'boolean')
option('plugin_sysprof', type: 'boolean')
option('plugin_sysroot', type: 'boolean')
option('plugin_todo', type: 'boolean')
option('plugin_ts_language_server', type: 'boolean')
option('plugin_update_manager', type: 'boolean')
option('plugin_valac', type: 'boolean')
option('plugin_vala_indenter', type: 'boolean')
option('plugin_valgrind', type: 'boolean')
option('plugin_vls', type: 'boolean')
option('plugin_waf', type: 'boolean')
option('plugin_words', type: 'boolean')
option('plugin_xml_pack', type: 'boolean')
