=== debian/changelog ===
gnome-builder (43.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Dec 2022 09:35:44 -0500
