=== debian/control ===
--- 
+++ 
@@ -58,9 +58,9 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
 # Don't (re)build libide api docs for now:
-#               gtk-doc-tools,
+#               gi-docgen,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git
